<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>588222</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2023-09-16</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>7</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PRADOX</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetické přípravky, parfumerie, přípravky pro osobní hygienu, kosmetické přípravky pro péči o zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sluneční brýle, brýle, optické brýle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">části oděvů, obuvi a pokrývek hlavy, a to hotové podšívky (části oděvů), chrániče na podpatky bot, kapsy pro oděvy, kapuce, kolíky do kopaček, kovové obuvní kování, kšilty k čepicím, límce a límečky (části oděvů), manipuly (součásti kněžských rouch), manžety, nákrčníky, náprsenky, odnímatelné límečky, okolky k obuvi, paty k punčochám, podpatky, podpatky k obuvi, podpažní potítky, podrážky k obuvi, řemínky (pásky k uchycení nohavic kalhot pod botou), sedla košil, svršky k obuvi, svršky k obuvi (vyšší), špičky k obuvi a vnitřní podrážky, obuv, oděvy, pokrývky hlavy, a to alby (liturgické oděvy), barety, boa (kožešinové límce), body (spodní prádlo), boty, bryndáčky (ne papírové), bryndáčky s rukávy (nikoli z papíru), bundy a krátké kabáty s výplní, cyklistické rukavice, cylindry, čapky, čelenky (oděvy), čepice, čepice do sprchy, dámská přiléhavá tílka (bodice), dámské spodní kalhotky, dámské šaty, dětské kalhotky (spodní prádlo), domácí obuv, dřeváky, formy na klobouky, fotbalová obuv, gabardénové pláště (oděvy), galoše, gymnastická obuv, gymnastické oděvy, hanbok (korejský lidový kroj), hřejivé návleky na nohy, kabáty, kadeřnické pláštěnky, kalhoty, kalhoty kratší délky, kapesníčky do horní kapsy saka, kimona, klapky na uši (oděvy), kombiné (spodní prádlo), kombinézy (oděvy), kompresní trika, konfekční oděvy, korzety (spodní prádlo), košile, košile s krátkým rukávem, kotníková obuv, koupací čepice, koupací pantofle, koupací pláště, koupací sandály, kožené oděvy, kožešinové štoly, kožešiny (oděvy), kožichy, kravaty, kšandy, šle, latexové oděvy, legíny (kalhoty), livreje, lyžařské boty, mantily (krajkové přehozy přes hlavu a prsa), masky na spaní, maškarní kostýmy, mešní roucha (ornáty), mitry (pokrývky hlavy), montérky, nalepovací podprsenky, nánožníky (ne elektricky vyhřívané), návleky na kotníky a lýtka (psí dečky), návleky na nohy, nepromokavé oděvy, obleky na judo, obleky na karate, obuv s provázkovou podešví (espadrilky), oděvy obsahující zeštíhlující látky, oděvy pro cyklisty, oděvy pro motoristy, oděvy se zabudovanými LED diodami, oděvy z imitací kůže, oděvy z papíru, opasky na peníze (oděvy), palčáky (rukavice), pánské krátké spodky, pánské plavky, pánské trenýrky (boxerky), papírové klobouky (oděvy), parky, pásky (oděvy), peleríny, plachetky, plastrony (kravatové šátky), plavky, plážová obuv, plážové oděvy, pletené oděvní výrobky, podprsenky, podvazkové pásy, podvazky, podvazky na ponožky, ponča, ponožky, ponožky absorbující pot, pracovní pláště a haleny, protiskluzové pomůcky na obuv, pulovry, punčochové kalhoty, punčochové zboží, punčochy, punčochy absorbující pot, pyžama, roušky (nikoliv pro lékařské nebo hygienické účely), rukavice bez prstů (palčáky), rukavice (oděvy), rukávníky (oděvy), rybářské vesty, řidičské rukavice, saka (oděvy), sandály, sárí, sarongy, spodní prádlo, spodní prádlo absorbující pot, spodničky, sportovní dresy, sportovní obuv, sportovní oděvy s integrovanými digitálními snímači, sportovní tílka, sportovní vyšší obuv, středně vysoká obuv, sukně, svetry (oděvy), svrchní oděvy, svrchníky, šály, šátky, šátky bandana, šátky na hlavu, šatové sukně, šerpy, šněrovací vyšší obuv, šortkové sukně, termo rukavice pro zařízení s dotykovou obrazovkou, tógy, trička, trikoty, turbany, uniformy, válenky (vysoká obuv z plsti), vesty, výbavy pro novorozence (oděvy), vyšívané oděvy, vyšší obuv, zástěry (oděvy), závoje (oděvy), živůtky (šněrovačky) a župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2023-09-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Prostějov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
